/* product gategory page */
#primary {
  width: 100%;
}

#secondary {
  float: none;
  width: 100%;
  padding-right: 0 !important;
}

/*
ul.product-categories {
	text-align: center;
}
*/
.widget_product_categories li {
  display: inline-block;
  /* width: 24%; */
  /* margin-left: 20px; */
  text-align: left;
  padding: 5px 15px;
}

#secondary .widget {
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 5px 0px hsla(0, 0%, 0%, 0.2);
  -moz-box-shadow: 0px 0px 5px 0px hsla(0, 0%, 0%, 0.2);
  box-shadow: 0px 0px 5px 0px hsla(0, 0%, 0%, 0.2);
}

#secondary .widget ul li:last-child {
  /* border-bottom: 1px solid #eee; */
}

del .woocommerce-Price-amount.amount {
  color: #999 !important;
  text-decoration: line-through;
}

/* .product_list_widget ins,
.sc-grid-product-content .price ins,
.woocommerce ul.products li.product .price ins {
  width: 100%;
} */

.footer-quick-links {
  display: inline-block;
  vertical-align: top;
  margin-right: 20px;
}

.shoppingcart-grid-widget-wrap.owl-carousel
  > .owl-stage-outer
  > .owl-stage
  > .owl-item
  > .shoppingcart-grid-product {
  -webkit-box-shadow: 0px 0px 5px 0px hsla(0, 0%, 0%, 0.2);
  -moz-box-shadow: 0px 0px 5px 0px hsla(0, 0%, 0%, 0.2);
  box-shadow: 0px 0px 5px 0px hsla(0, 0%, 0%, 0.2);
  border-radius: 5px;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
  background-color: #fff;
}

.shoppingcart-grid-widget-wrap.owl-carousel
  > .owl-stage-outer
  > .owl-stage
  > .owl-item
  > .shoppingcart-grid-product:hover {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 136, 204, 1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 136, 204, 1);
  box-shadow: 0px 0px 10px 0px rgba(0, 136, 204, 1);
}

.shoppingcart-grid-product .sc-grid-product-img {
  /* -webkit-box-shadow: 0px 0px 5px 0px hsla(0, 0%, 0%, 0.2);
    -moz-box-shadow: 0px 0px 5px 0px hsla(0, 0%, 0%, 0.2);
    box-shadow: 0px 0px 5px 0   px hsla(0, 0%, 0%, 0.2);
    border: 2px solid rgba(58, 71, 78, 0.1);
    border-radius: 5px;
    overflow: hidden;
    transition: all 0.3s ease-in-out; */
}

.shoppingcart-grid-product .sc-grid-product-img:hover {
  /* -webkit-box-shadow: 0px 0px 10px 0px rgba(1, 1, 131, 1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(1, 1, 131, 1);
    box-shadow: 0px 0px 10px 0px rgba(1, 1, 131, 1); */
}

.sc-grid-product-content .sc-grid-product-title {
  font-size: 13px;
  font-weight: 400;
}

.sc-grid-product-content .sc-grid-product-title > a {
  max-width: 150px;
  margin: 0 auto;
}

/* 
.sc-grid-product-content {
    padding: 10px !important;
} */

/* .shoppingcart-grid-product .price {
  margin-bottom: 5px !important;
} */

/* .sc-grid-product-content h2 {
  min-height: 45px !important;
} */

.woocommerce-Price-amount.amount {
  /* color: #333 !important; */
  font-size: 1.5em !important;
}

.product-widget-box .five-column-grid .shoppingcart-grid-product {
  background: none !important;
}

/* .promo-content-wrap .promo-category-content .promo-category-text .more-products a {
    background-color: #0088cc !important;
} */
/* 
.aws-search-result ul li .add_to_cart_button {
  padding: 5px;
  float: right;
  top: -30px;
  right: 5px;
} */

.aws-search-result ul li .add_to_cart_button {
  background-color: #13c84b !important;
  border-radius: 25px;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: bold;
  height: 40px;
  min-height: 30px;
  line-height: 27px;
  margin-right: 10px;
}

.aws-search-result ul li {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* .woocommerce ul.products li.product .price {
  font-size: 1.2em;
} */
.savings-rrp {
  font-family: "Cabin", sans-serif;
  margin-bottom: 0px;
}
.product-rrp {
  color: #999;
  font-weight: bold;
  font-size: 12px;
}
.price-savings {
  color: #d62336;
  font-weight: bold;
  font-size: 14px;
}
.bubble {
  left: 5px;
  position: absolute;
  top: 3px;
  z-index: 9;
}

.bubble .inside {
  background-color: #e0002a;
  border-radius: 999px;
  display: table;
  height: 75px;
  position: relative;
  width: 75px;
  -webkit-border-radius: 999px;
}

.bubble .inside .inside-text {
  color: #fff;
  display: table-cell;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
  text-align: center;
  vertical-align: middle;
}
.super-sale {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 85px;
}

.best-seller-badge {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 85px;
  z-index: 1;
}

@media only screen and (min-device-width: 375px) and (max-device-width: 736px) and (orientation: portrait) {
  /* #primary > .site-main {
    padding: 0 !important;
  } */
  .super-sale {
    width: 65px;
  }
  .woocommerce ul.products li.product .price {
    font-size: 1em;
  }
  .best-seller-badge {
    width: 65px;
  }
}

.aws-search-result .aws_result_link {
  max-width: 70%;
}

.aws-search-result .aws_search_more a {
  width: 100%;
  padding: 0 15px;
}

.shoppingcart-grid-product .price {
  display: inline-flex;
}

.shoppingcart-grid-product .price > del {
  order: 1;
}

.sc-grid-product-content span.price ins {
  margin-right: 0px;
}
.page-id-67963 #primary {
    width: 100%;
    max-width: 300px;
    margin: auto;
    display: block;
    float: none;
}

/* brand filter */
.archive .fixed-campaigns {
  display: none !important;
}
#wpfBlock_4 {
    display: none;
}
#wpfBlock_3 {
    display: block;
}
.wpfFilterContent {
    font-size: 12px;
    color: #555;
}

.wpfDisplay.active {
  color: #0088cc;
}

#wpfBlock_3 .wpfFilterVerScroll,
#wpfBlock_1 .wpfFilterVerScroll {
    margin-top: 5px;
}

@media only screen and (min-width: 992px) {
	.col-md-2.filter-div .wpfMainWrapper {
	  padding: 15px 3px;
	  position: fixed !important;
	  width: 16% !important;
	  height: 68vh;
	  overflow-y: hidden;
	}

	.archive .single-campaign.campaign-2 {
	    position: fixed;
      width: 16.666666666666664%;
	}

  .wpfFilterWrapper i {
      display: inline-block;
      position: absolute;
      right: 14px;
  }


	.move-up {
	  top: 235px;
	}
	#wpfBlock_2 {
		max-height: 100px !important;
	}
	#wpfBlock_3 .wpfFilterVerScroll {
	   max-height: 200px !important; 
	}
	/*
	#wpfBlock_1 .wpfCheckbox {
		display: none;
	}*/
	
	.wpfFilterTitle {
		border-bottom: 1px solid #888;
	 	margin-bottom: 5px;
	}
	#wpfBlock_4 {
		display: none !important;
	}

}
@media only screen and (max-width: 800px) {
  .single-product .single-campaign.campaign-2 {
    display: none;
  }
  .archive .right-div .campaign-2 {
  	display: none;
  }  
}
@media only screen and (max-width: 480px) {
  #wpfBlock_4 {
      display: block;
  }  
  #wpfBlock_3 {
      display: none;
  }
  .site-header .top-bar {
  	display: none;
  }
  .site-content-contain {
	padding-top: 0 !important;
    margin-top: -35px;
  }
  .single-product .single-campaign.campaign-2 {
  	display: none;
  }
  .afterpay-payment-info {
  	font-size: 10px;
  }
  .archive .right-div .campaign-2 {
  	display: none;
  }
  .archive .woocommerce ul.products li.product .price {
    font-size: 11px;
 }
 #shoppingcart_product_grid_column_widget-1 {
 	margin-top: 25px;
 }
 .product-item-action {
 	font-size: 8px;
 }
 .home .shoppingcart-grid-product .price {
	    font-size: 9px;
 }
 .woocommerce ul.products li.product .price {
    font-size: 9px !important;
    font-weight: 600;
 }  
}

.wpfFilterTitle {
  background: #0073aa;
  color: #fff;
  display: block !important;
  padding: 5px 15px !important;
  margin-bottom: 0;
}

.wpfFilterContent {
 /*margin-bottom: 30px;*/
}

.wpfFilterVerScroll {
  padding: 5px 15px !important;
}

.archive .page-title {
    background: #0073aa;
    color: #fff;
    display: block !important;
    padding: 5px 15px !important;
    margin-bottom: 0;
}

.archive .term-description {
    padding: 15px 30px !important;
    background: #fff;
    margin-bottom: 30px;
}
.price .afterpay-payment-info {
	display: none;
}
/*
.left-div {
  position: fixed !important;
  width: 16%;
}
.center-div {
  margin-left: 16%;
  margin-right: 16%;
}

#wpfMainWrapper-1_78331 {
    position: fixed !important;
    
}*/